顯示問題標籤 顯示所有問題
  • 已解決
  • 封存

When I select "Paste" from the right click menu, it's greyed out...

Anytime I right click and try to use "Paste", it's greyed out and unavailable. Update: 12/10/10: 0245 GMT- Issue resolved. Extention "Instaclick" caused this problem. 10… (閱讀更多)

Anytime I right click and try to use "Paste", it's greyed out and unavailable.

Update: 12/10/10: 0245 GMT- Issue resolved. Extention "Instaclick" caused this problem. 100% repeatable, multiple reports on authors review section.

rs99 於 10 年前 詢問

cor-el 於 10 年前 解答

  • 已解決
  • 封存

how to install downloaded coupon activator from Target.com

I marked coupons on Target.com.Was told I must download Coupon Activator. I downloaded it but can't install it. What am I missing? I already had a coupon printer installe… (閱讀更多)

I marked coupons on Target.com.Was told I must download Coupon Activator. I downloaded it but can't install it. What am I missing? I already had a coupon printer installed but it seems Target wants this one. They instructed me to double click on the name of the file in my downloads folder in order to install it but nothing happens.

reets22 於 10 年前 詢問

the-edmeister 於 10 年前 解答

  • 已解決
  • 封存

cannot update FF 3.010; downloaded 3.6: cannot copy to app folder"the operation cannot be completed because you do not have sufficient privileges for some of the itemss

I have had FF 3.0.10 for a couple yrs. My preferences are set to automatically check for updates, my for some reason, this has apparently never worked. I am the administr… (閱讀更多)

I have had FF 3.0.10 for a couple yrs. My preferences are set to automatically check for updates, my for some reason, this has apparently never worked. I am the administrator for my Mac and have read/write permissions. The manual "check for update "under the help menu is disabled and will not work. I have tried resetting the permissions , quitting and restarting numerous times. At one point the "check for updates" window appeared to be enabled, but froze once it started downloading and reverted to gray again. I tried to download 3.6 from your website, but when I try to drag FF into the app folder, I receive a message that says "the operation cannot be completed because you do not have sufficient privileges for some of the items". I noticed thru all of this that my download folder is now gone from the dock on my screen

JD 於 10 年前 詢問

cor-el 於 10 年前 解答

  • 已解決
  • 封存

When I move the Firefox icon into the application folder, I get the following message: The operation can’t be completed because you don’t have permission to access some of the items. Why and what can I do to complete the upgrade?

I am trying to upgrade from Firefox 3.0.3 to 3.6. I have downloaded as instructed but I am not allowed to complete the installation by moving the application into my App… (閱讀更多)

I am trying to upgrade from Firefox 3.0.3 to 3.6. I have downloaded as instructed but I am not allowed to complete the installation by moving the application into my Application Folder thereby replacing the older version.

gbtvk 於 10 年前 詢問

cor-el 於 10 年前 解答

  • 已解決
  • 封存

How can I re-download 3.6 or latest version that actually works on Mac OS 10.4.11. I replaced Firefox I had (per Firefox's invitation) with 4.0 which apparently won't run on my OS.

I believe I was previously running 3.6, I was able to find a dmg for 3.0.9 and install that, but I'd like to update to the lastest version that will run on my OS 10.4.11.… (閱讀更多)

I believe I was previously running 3.6, I was able to find a dmg for 3.0.9 and install that, but I'd like to update to the lastest version that will run on my OS 10.4.11. Can't find that option on the website. Thanks!

markd23 於 10 年前 詢問

the-edmeister 於 10 年前 解答

  • 已解決
  • 封存

Will I lose my saved passwords if I upgrade to 4.0?

I want to upgrade to Firefox 4.0, but I don't want to lose the passwords that my current version (3.0.13) has saved. Will this be a problem if I do upgrade, or will 4.0 … (閱讀更多)

I want to upgrade to Firefox 4.0, but I don't want to lose the passwords that my current version (3.0.13) has saved. Will this be a problem if I do upgrade, or will 4.0 retain my previously saved passwords?

shadowalker 於 10 年前 詢問

the-edmeister 於 10 年前 解答

  • 已解決
  • 封存

Firefox 3.6.16 is showing User Agent for Firefox 3.0.12

I am running Firefox 3.6.16 on Win7. However, the UserAgent shows Firefox 3.0.12. Why is this? Some of the web platforms I work with do not support 3.0.12. I've even r… (閱讀更多)

I am running Firefox 3.6.16 on Win7. However, the UserAgent shows Firefox 3.0.12. Why is this? Some of the web platforms I work with do not support 3.0.12.

I've even redownloaded and reinstalled 3.6.16, but the UserAgent remains 3.0.12. How can this be fixed? Are there any FF addons that would cause this?

lkchapman 於 10 年前 詢問

the-edmeister 於 10 年前 解答

  • 已解決
  • 封存

I can't download the new version of firefox

When I drag the firefox icon into the applications folder I am told that I don't have permission for some of the components. I am the administrator of the iMac I'm using … (閱讀更多)

When I drag the firefox icon into the applications folder I am told that I don't have permission for some of the components. I am the administrator of the iMac I'm using so should have permission for any downloads etc.

cathie_live 於 10 年前 詢問

cor-el 於 10 年前 解答

  • 已解決
  • 封存

The Java plugin does not show up in the Plugins tab

The machine is a SLES11 running on x86_64 architecture. Firefox is version 3.0.6 (from the SLES11 installation DVD). I have installed jre-6u25 under /usr/java. I have res… (閱讀更多)

The machine is a SLES11 running on x86_64 architecture. Firefox is version 3.0.6 (from the SLES11 installation DVD). I have installed jre-6u25 under /usr/java. I have restarted Firefox after the installation. No Java plugin shows up under Tools/Add-ons/Plugins.

What do I need to do to make it show up?

fialia 於 10 年前 詢問

linuxwannabe 於 9 年前 解答

  • 已解決
  • 封存

Dont Like New Version

Official Old Version Release http://www.mozilla.com/en-US/firefox/all-older.html Third Party Copies of Older Versions http://www oldversion com use at your own risk. … (閱讀更多)

Official Old Version Release http://www.mozilla.com/en-US/firefox/all-older.html

Third Party Copies of Older Versions http://www oldversion com use at your own risk.

Dragitdown 於 10 年前 詢問

tanner 於 10 年前 解答

  • 已解決
  • 封存

An add-on is telling me I have a different version of Firefox than I actually have.

I have the current version of Firefox (5.0.1), and went to download an add-on (Scrapbook by Gomita). It tells me the current version of their add-on (1.4.7) isn't compat… (閱讀更多)

I have the current version of Firefox (5.0.1), and went to download an add-on (Scrapbook by Gomita). It tells me the current version of their add-on (1.4.7) isn't compatible with the version I have, which they tell me is 3.0.11. I know I have 5.0.1 of Firefox, as I downloaded it again today. Why is this?

minizilla30 於 9 年前 詢問

SafeBrowser 於 9 年前 解答

  • 已解決
  • 封存

My LinkedIn page is suddenly in extremely small type -- it looks like it would look on my blackberry - How can I fix this?

My LinkedIn page text and information is extremely small type -- similar to the web page size that you would see on a blackberry before you zoom into the page. The pag… (閱讀更多)

My LinkedIn page text and information is extremely small type -- similar to the web page size that you would see on a blackberry before you zoom into the page. The page width is also significantly reduced.

Other Firefix pages are normal size. It is just LinkedIn that is this way.bold text

brickey 於 9 年前 詢問

cor-el 於 9 年前 解答

  • 已解決
  • 封存

Updated to 5.0.1, Mozilla and Google Plus still says it's out of date.

I got an invite to Google Plus. When I went to the site, it said my Firefox was out of date and needed updating. So I did, to 5.0.1 Even my "about Firefox" says it's u… (閱讀更多)

I got an invite to Google Plus. When I went to the site, it said my Firefox was out of date and needed updating. So I did, to 5.0.1 Even my "about Firefox" says it's up to date. However, when I got to Google Plus it still says it's out of date and when I go to the Mozilla Firefox page it too says it needs updating.

ValkyrieDMN 於 9 年前 詢問

the-edmeister 於 9 年前 解答

  • 已解決
  • 封存

Firefox web pages say that my version of Firefox is out of date, AFTER I have updated to V6.0. I am running XP Home.

Your browser detection on this page says that I have Firefox V3.0.11 even though I have always updated to the latest version as it becomes available. The Help tab on the … (閱讀更多)

Your browser detection on this page says that I have Firefox V3.0.11 even though I have always updated to the latest version as it becomes available. The Help tab on the Firefox browser says that I have V6.0 and that it is up to date.

jcarruthers 於 9 年前 詢問

the-edmeister 於 9 年前 解答

  • 已解決
  • 封存

Add-ons are reading my version of Firefox incorrectly

I just upgraded to Version 7 of Firefox from 3.0.11. I wanted to add a few Add-ons but the Add-ons page won't let me download any of the newer stuff because it says that … (閱讀更多)

I just upgraded to Version 7 of Firefox from 3.0.11. I wanted to add a few Add-ons but the Add-ons page won't let me download any of the newer stuff because it says that I'm still in Version 3.0.11. Under the Help > About Firefox tab it says that I am in fact, Version 7.0 and that it is up to date.

I've attempted restarting Firefox and even restarting my computer. I also re-downloaded Firefox Version 7. Nothing worked.

Adeene 於 9 年前 詢問

the-edmeister 於 9 年前 解答

  • 已解決
  • 封存

I'm getting messages that I need to update Firefox. I have installed version 7.0.1. What's the deal?

I want to check out Google + . I'm getting a message that says: Your Browser is no longer supported. Google+ no longer supports your browser. Please upgrade your browser.… (閱讀更多)

I want to check out Google + . I'm getting a message that says: Your Browser is no longer supported. Google+ no longer supports your browser. Please upgrade your browser. The message also says Google + is supported by Firefox 3.6 and up. I have Firefox 7.0.1

Dboyette 於 9 年前 詢問

Tim 於 9 年前 解答

  • 已解決
  • 封存

How do I prevent the bar that says, "Additional plugins are required to display all the media on this page." from showing?

I have found this (https://support.mozilla.com/en-US/questions/765179?s=ftp&r=208&as=s) solution, but I cannot get it to work. When I type about:configuration int… (閱讀更多)

I have found this (https://support.mozilla.com/en-US/questions/765179?s=ftp&r=208&as=s) solution, but I cannot get it to work.

When I type about:configuration into the location bar I get the popup saying:

The URL is not valid and cannot be loaded.

And the only button available is OK which does nothing other than close the alert window.

This is NOT about updating addons. This message comes up whenever there is Flash content on the page. I DO NOT HAVE FLASH INSTALLED AND I DO NOT WANT TO INSTALL IT. Nor do I want to be irritated hundreds of times per day with this message because I choose NOT to have a SLOW memory hog on my computer.

And, yes, this is an old computer and many of the programs are out of date. I don't need information telling me that I should update anything. I just need to get rid of the annoying popup box. The rest I will deal with later.

mmerlinn 於 9 年前 詢問

jscher2000 於 9 年前 解答

  • 已解決
  • 封存

The wrong Firefox version is reported to web applications.

Websites are responding that their applications require Firefox 4+, however, 8.0 is installed on this (Windows Vista) PC. This has occurred on many commercial websites. S… (閱讀更多)

Websites are responding that their applications require Firefox 4+, however, 8.0 is installed on this (Windows Vista) PC. This has occurred on many commercial websites. System details on this (Firefox) site lists the version as 3.05.

DenniSys 於 9 年前 詢問

cor-el 於 9 年前 解答